-- Customer specific once-script.
--
-- (c) 2015 Facilitor B.V.

SET ECHO ON
SPOOL alli11.lst
SET DEFINE OFF

ALTER TABLE alli_imp_prs ADD ( prs_perslid_leidinggevende VARCHAR(256) );

UPDATE fac_import_app
   SET fac_import_app_oms = 'Import persoonsgegevens uit AD',
       fac_import_app_folder = 'd:\Apps\Facilitor\Webdav\Alli',
       fac_import_app_files = 'PRS*.csv'
 WHERE fac_import_app_code = 'PRS';


BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;

SPOOL OFF

@alli.sql
